Open Bug 1081048 Opened 6 years ago Updated 6 years ago

Calling code marked as deprecated (with Deprecated.jsm) should cause xpcshell failures

Categories

(Testing :: XPCShell Harness, defect)

defect
Not set
normal

Tracking

(Not tracked)

People

(Reporter: Yoric, Unassigned)

References

(Depends on 1 open bug)

Details

No description provided.
there should probably be an opt-out for tests leveraging that specific deprecated API. if something is deprecated, doesn't mean we should stop testing it, indeed we are still releasing that code.
Definitely.
Depends on: 1080457
You need to log in before you can comment on or make changes to this bug.